0
1

Bonjour,

avant la dernière mise à jour, mon client PRONOTE 2023 était installé sur mon MAC sans problème. les années précédentes également aucun souci. avec le téléchargement de la nouvelle mise à jour, impossible d'installer le client PRONOTE. J'ai un message "Ce programme nécessite au minimum windows 10 / windows serveur 2016".

j'ai essayé de réinstaller la version d'avant (celle d'aout) , impossible, même message

Or j'ai un mac sous ventura 13.5.1, j'ai téléchargé le fichier 0.2.2 MACOS et j'ai autorisé dans sécurité / surveillance de l'entrée l'option wine32on64 (au passage j'en ai deux... est ce normal?)

Pouvez vous m'aider car je suis bien embêtée maintenant.

Merci Crystel

posée 06 Sep '23, 11:36 cdazy



Répondre

Vous devez vous connecter pour pouvoir répondre.

Base de Markdown

  • *italic* or _italic_
  • **gras** ou __gras__
  • lien:[texte](http://url.com/ "Titre")
  • image?![alt texte](/path/img.jpg "Titre")
  • liste numérotée: 1. Foo 2. Bar
  • pour ajouter une nouvelle ligne, ajoutez deux espaces à l'endroit où vous souhaitez que la ligne commence.
  • les balises HTML de base sont également supportées

Mots-clés pour la question:

×2,986
×44
×13
×10
×3
×1



question posée: 06 Sep '23, 11:36

question vue: 604 fois

dernière mise à jour le: 06 Sep '23, 17:54